body {
    font-family: "Montserrat", Arial, sans-serif;
    width: 1280px; 
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}


/*==Logotype===*/

.logo {
    font-size: 80px;
    font-weight: 400;
    text-decoration: none;
    color: #4BCAFF;
}

.logo span{
    color: #000000;
}

/*==Navigaton Block====*/

nav ul {
    display: flex;
    width: 1280px;
    height: 72px;
    margin-top: 38px;
    background-color: #35444F;
    justify-content: center;
    align-items: center;
}

li .main-menu {
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    padding: 20px;
}

.main-menu {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 24px;    
}

.main-menu:hover {
    background-color: #222F3A;   
}

/*+++++MAIN BLOCK+++++*/

main {
    display: flex;
    justify-content: center;
    align-content: center;
}

/*==Sidebar===*/

aside  ul {
    display: flex;
    flex-direction: column;
    margin-top: 48px;
    margin-right: 52px;
    width: 344px;
    height: 399px;
    border: 1px solid #DBDBDB;
}

.button-sidebar {
    width: 342px;
    height: 80px;
    display: flex;
    align-items: center;
}

.sidebar {
    color: #495863;
    text-decoration: none;
    font-size: 27px;
    padding-left: 44px;
}

aside ul .sidebar:hover {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.sidebar:hover {
    width: 342px;
    height: 78px;
    background-color: #DBDBDB;
    font-weight: bold;
    color: #35444F; 
}

/*===BLOCK SECTION===*/

section {
    display: flex;
    flex-direction: column;
    width: 885px;
    margin-top: 48px;
    justify-items: center; 
    align-items: center;
}

/*===Image==*/

.container-image {
    width: 885px;
    height: 529px;
    border: 1px solid #DBDBDB;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-img {
    transition: all linear .4s;
    width: 320px;
    height: 381px;
}

.main-img:hover {
    width: 885px;
    height: 529px;
}

/*===Article====*/

article p {
    margin-top: 35px;
    font-size: 18px;
    line-height: 24px;
}

/*+++++++++End MAIN BLOCK+++++++*/

/*==FOOTER===*/

footer {
    display: flex;
    justify-items: center;
}

/*===Sidebar Footer====*/

footer ul {
    display: flex;
    width: 955px;
    height: 69px;
    margin-top: 54px;
    padding-right: 0;
    background-color: rgba(99, 105, 110, 0.48);
    justify-content: space-evenly;
    align-items: center;
}

.sidebar_footer {
    color: #0C1927;
    text-decoration: none;
    font-size: 28px; 
}

.sidebar_footer:hover {
    color: #3181A6;
    text-decoration: underline;
}

/*===Copyright====*/

.copyright {
    display: flex;
    align-items: center;
    width: 190px;
    height: 69px;
    margin-top: 54px;
    padding-left: 95px;
    padding-right: 40px;
    background-color: rgba(99, 105, 110, 0.48);
    font-size: 24px;
} 